Bug 70486 - Interactive boot mode does not work...
Interactive boot mode does not work...
Product: Red Hat Linux
Classification: Retired
Component: initscripts (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2002-08-01 14:07 EDT by Johnray Fuller
Modified: 2014-03-16 22:29 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-08-01 14:07:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Johnray Fuller 2002-08-01 14:07:34 EDT
After hitting the "I" key when prompted, I do not enter interactive mode.

It may be that interactive mode does not kick in before init tries to mount NFS
volumes, but I wouldn't know because my machine freezes there during the boot
process due to another issue with another machine.

Just thought you should know.

Comment 1 Bill Nottingham 2002-08-13 21:44:00 EDT
Works for me with 6.88-1

Note You need to log in before you can comment on or make changes to this bug.